■ スポンサーサイト
 --.--.-- (--) --:--:--
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
スポンサー広告 | 全部表示 |
■ 今の感想 - DLDI
 2008.03.13 (木) 09:53:29
 とあるHomebrewソフト(そのソフトについてはコチラ。)を使おうとしたら、DLDIが新しくなってるということが解りまして、見てきました。

 新しいDLDIは「r4tf_v2.dldi」、R4と共通ですので。
 よく解りませんけど、新しいバージョンはARM7側でも処理できる?(ARM7側で処理している?)って事でよろしいのでしょうか?

 で、ご存じのように、M3DSS(含R4)は自動DLDIパッチ対応ですから、Homebrewソフトに対して事前にDLDIパッチを当てなくてもイイのですが、Homebrewソフトが新しいバージョンのDLDIを要求している場合、事前に新しいバージョンのDLDIパッチを当てても、Homebrewソフトを起動するときに自動DLDIパッチ機能が働いて旧バージョンのDLDIにしてしまうので、この自動DLDIパッチ機能が仇となっていまいます。
 ということで、それを防ぐために、自動DLDIパッチ機能を無効にするか(やり方は解りませんが(笑)。)、自動DLDIパッチ機能を弾く「DLDI No-AutoPatch」というソフトがあるのでそれを使いましょう。

 DLDI No-AutoPatchは「DLDI No-Patch.exe」と「DLDI Yes-Patch.exe」がありますので、自動DLDIパッチ機能を弾きたいときには「No」の方を、元に戻したいときには「Yes」を実行して下さい。
 英語ですけどGUIですので解ると思います。

 新しいDLDIパッチを当てて、DLDI No-Patchを実行してって、面倒なのでファームウェアの方で新しいバージョンのDLDIに対応してくれればイイんですけどねぇ~……。


 備考
 ・Chishm's Website - DLDI
 ・DLDI wiki

テーマ:ニンテンドーDS - ジャンル:ゲーム

ニンテンドーDS | コメント(0) | トラックバック(0) | 全部表示 |
■ コメント
■ コメントを投稿
※メールアドレスとURLの入力は必須ではありません。












コメントを管理者以外には見せない

■ トラックバック
http://turkishice.blog6.fc2.com/tb.php/1055-6b0b74f7
| ホーム |
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。